jQuery(document).ready(function() {
	jQuery('.ithemes_tip').tooltip({ 
		track: true, 
		delay: 0, 
		showURL: false, 
		showBody: " - ", 
		fade: 250 
	});
	jQuery('.ithemes_pop').click(function(e) {
		showpopup('#'+jQuery(this).attr('href'),'',e);		
		return false;		
	});
	jQuery('#ithemes_serverbuddy_ajax_mail_test').click(function(e) {
		jQuery('#ithemes_serverbuddy_ajax_mail_testresponse').html('Sending ... Please wait ...');
		jQuery.post(jQuery(this).attr('alt'), { action: "ajax_mail_test", email: jQuery('#ajax_mail_address').val(), message: jQuery('#ajax_mail_message').val(), report: jQuery('#ajax_mail_report').val() }, 
			function(data) {
				jQuery('#ithemes_serverbuddy_ajax_mail_testresponse').html( data );
				hidepopup('#ithemes-email_pop');
			}
		); //,"json");
		return false;
	});
});
